a:link {
	color: #2B8C2B;
}
.new{
	width:58px;
	height:58px;
	position:absolute;
	right:0;
	top:0;
	background-image: url(../images-checkupcenter/new-trans.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.temp{
	float:left;
	width:292px;
	margin: 0px;
}
.temphol{
	background:#efefef;
	border:1px solid #ccc;
	position:relative;
	width:290px;
	height:155px;
	overflow:hidden;
}
.temphol img {
	position: absolute;
	top: 7px;
	left: 7px;
	background-image: url(../css/images/screen_thumb-silver.jpg);
}
.tempde{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	width:290px;
	height:32px;
	background-image: url(../images-checkupcenter/tempde.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.tempname{
	float:left;
	padding-left:10px;
	padding-top:8px;
	font-weight: bolder;
	color: #070;
	font-style: normal;
}
.tempnameAzul {
	float:left;
	padding-left:10px;
	padding-top:8px;
	font-weight: bolder;
	color: #193562;
	font-style: normal;
}
.tempprice{
	float:right;
	width:100px;
	height:22px;
	text-align:center;
	margin-top:2px;
	color:#fff;
	padding-top:6px;
	padding-right:5px;
	padding-left:5px;
	font-weight:normal;
	background-image: url(../images-checkupcenter/pricebg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
	text-transform: none;
	font-style: normal;
}
.thumb{
	position:absolute;
	top:7px;
	left:7px;
	width:276px;
	height:141px;
	text-indent:-999px;
	overflow:hidden;
	background-image: url(../images-checkupcenter/blank.gif);
	background-repeat: repeat;
}
.newB {
	width:58px;
	height:58px;
	position:absolute;
	right:0;
	top:0;
	background-image: url(../images-checkupcenter/planoro.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.newC {
	width:58px;
	height:58px;
	position:absolute;
	right:0;
	top:0;
	background-image: url(../images-checkupcenter/planPlatinum.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.vinculo {
	text-decoration:none;
	color:#1F861F;
	font-weight: bold;
} 
.h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}
.h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	color: #060;
}
.h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #060;
}
